Create a new Facebook conversation lead form

http
POST https://services.leadconnectorhq.com/ad-publishing/facebook/conversation-forms

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Body

NameTypeRequiredExampleDescription
locationIdstringYesloc_abc123Account identifier
namestringYesWelcome FormConversation form name
textstringYesHi! How can we help?Welcome message text
  • questions (object[], required): Quick-reply questions shown in the welcome message of the conversation form

    • question (string, required): Question title text Example: How can we help?

    • response (string): Auto-response message Example: Thanks for reaching out

Responses

201 - Response
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X POST 'https://services.leadconnectorhq.com/ad-publishing/facebook/conversation-forms' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "locationId": "loc_abc123",
  "name": "Welcome Form",
  "text": "Hi! How can we help?",
  "questions": [
    {
      "question": "How can we help?",
      "response": "Thanks for reaching out! A team member will assist you shortly."
    },
    {
      "question": "I want to learn more",
      "response": "Great! Here is a link to our services."
    }
  ]
}'

Last updated October 26, 2026

Was this page helpful?